
.. currentmodule:: silx.gui.plot

:mod:`StackView`: Plot a stack of images
=========================================

.. automodule:: silx.gui.plot.StackView

.. currentmodule:: silx.gui.plot.StackView

:class:`StackView` class
------------------------

.. autoclass:: StackView
   :members:
   :exclude-members: remove, setInteractiveMode, addItem, getActiveImage,
       resetZoom, setYAxisInverted, isYAxisInverted, getSupportedColormaps,
       isKeepDataAspectRatio, setKeepDataAspectRatio

:class:`StackViewMainWindow` class
----------------------------------

.. autoclass:: StackViewMainWindow
   :show-inheritance:
   :members:

